Data in Brief: Twig selection on mountain birch Betula pubescens by winter-feeding willow grouse Lagopus lagopus in a subarctic forest

* File name: README_Dataset_WillowGrouseFeedingEcology.md
* Authors: Aslak Smals
* Other contributors: Anders Klemetsen
* Date created: 2023-01-02
* Date modified: 2023-01-09

Dataset Attribution and Usage
-----------------------------

* Dataset Title: Data in brief: Twig selection on mountain birch Betula pubescens by winter-feeding willow grouse Lagopus lagopus in a subarctic forest


* Dataset Contributors:

  * Creators: Anders Klemetsen, aslak Smals

* Date of Issue: 2023-01-10

* Use of these data is covered by the following specifications:
  * The authors respectfully request to be contacted by researchers interested in the re-use of these data so that the possibility of collaboration can be discussed. 

* Suggested Citations:

  * Dataset citation:
    > Klemetsen, A. & Smals, A. 2023. Data for the article "Twig selection on mountain birch Betula pubescens by winter-feeding willow grouse Lagopus lagopus in a subarctic forest", Dryad, Dataset.

  * Corresponding publication:
    > Klemetsen, A. & Smals, A. 2023. Twig selection on mountain birch Betula pubescens by winter-feeding willow grouse Lagopus lagopus in a subarctic forest. Journal of Wildlife Biology. Accepted. DOI: https://doi.org/10.1002/WLB3.01065

Contact Information
-------------------

  * Name: Dr. Aslak Smals
  * Affiliations: Department of Arctic and Marine Biology, UiT-The Arctic University of Norway
  * ORCID ID: https://orcid.org/0000-0002-6316-2811
  * Email: aslak.smalas@uit.no
  * Alternate Email: aslak.smalas@gmail.com
  * Address: e-mail preferred

* Alternative Contact: 
  * Name: Prof. Anders Klemetsen
  * Affiliations: Department of Arctic and Marine Biology, UiT-The Arctic University of Norway
  * Email: gronvik.klemetsen@gmail.com


Date of data collection:
* 01. December 2019- 01. May 2020

Geographic location of data collection:
* Data was collected in two areas in Kvalya, Troms Municipality, Troms  County, Norway
* 1. 6941N, 1846E (midpoint UTM 34WDC140328)
* 2. 6941N, 1850E (midpoint UTM 34WDC159329)

Data and File Overview
======================

Summary Metrics
---------------

* File count: 3
* Total file size: 20.3 KB
* Range of individual file sizes: 2.03 - 9.9 kB
* File formats: .csv

Table of contents:
* Bark_wood_weights.csv
* Clipping_point_diameters.csv
* Unclipped_twig_diameters.csv

Data file description:

Name:
* Bark_wood_weights.csv

* Description: a comma delimited file containing bark- and wood weights (mg), bark- and wood volume (cm3), and their ratios, of different birch twig types (4 smooth twig types and 1 ringed twig type)

* Format: .csv

* Size: 2.03 kB

* Dimensions: 76 rows x 7columns 

* Variables:
  * Nr: Identification of the different samples
  * Twig type: Type of birch twig, s = smooth twig with 1-4 depicting different nodes. R = Ringed twig.
  * Bark (mg): Bark weight in mg
  * Wood (mg): Wood weigth in mg
  * Bark-Wood ratio: Ratio between bark and wood weigth
  * Bark (cm): Volume of bark
  * Wood (cm): Volume of wood


 Name:
* Clipping_point_diameters.csv

* Description: a comma delimited file containing diameter thickness of different birch twig types selected and clipped by willow grouse.

* Format: .csv

* Size: 9.9 kB

* Dimensions: 471 rows x 3 columns 

* Variables:
  * Nr: Identification of the different samples
  * Twigtype: Type of birch twig, smooth twigs and ringed twigs.
  * Diameter (mm): Diameter thickness of the selected twig type by willow grouse


 Name:
* Unclipped_twig_diameters.csv

* Description: a comma delimited file containing diameter thickness of different birch twig types not selected by willow grouse randomly selected on birch trees within the study area

* Format: .csv

* Size: 8.39 kB

* Dimensions: 751 rows x 3 columns 

* Variables:
  * Nr: Identification of the different samples
  * Twig type: Type of birch twig, s = smooth twig with 1-4 depicting different nodes. R = Ringed twig.
  * Diameter (mm): Diameter thickness of the birch twig not selected and clipped by willow grouse.
  
  - - -
END OF README
